using System;
using System.Collections;
using System.Collections.Generic;
using BeWo.Data.Entities;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.BeWoAmrath
{
	public class CustomMitarbeiterstundenkontoBerechnung : MitarbeiterstundenkontoBerechnung
	{

		public override List<DateTime> GetFeiertage(int year)
		{
			var list = base.GetFeiertage(year);

			list.Remove(new DateTime(year, 12, 24));

			return list;
		}


		public override decimal AddRateFactorToIst()
		{
			return 1.2m;
		}
	}
}
